<ion-view title="Fotógrafo" id="page155">
  <ion-content padding="true" class="has-header">
    <h1 id="fotGrafo-heading142" style="color:#000000;text-align:center;">Fotógrafo</h1>
    <div>
      <img src="img/3Eiy2BdpSqeAgp2vw1Im_ScreenShot2019-05-10at10.52.20PM.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="fotGrafo-markdown116" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Enfocar y presionar el obturador) Las manos con los dedos índices y pulgares enfrentados, los demás dedos recogidos y los bordes externos hacia adelante se ubican frente a los ojos. Luego una de las manos flexiona el índice varias veces. </p>
    </div>
    <a ui-sref="ingeniero()" id="fotGrafo-button391" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="filSofo()" id="fotGrafo-button392" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>